Opened 9 years ago

Closed 9 years ago

Last modified 8 years ago

#994 closed defect (invalid)

JS catalogs for I18N currently are only available for Django and for applications

Reported by: hugo Owned by: hugo
Component: Internationalization Version:
Severity: normal Keywords:
Cc: Triage Stage: Unreviewed
Has patch: no Needs documentation: no
Needs tests: no Patch needs improvement: no
Easy pickings: UI/UX:

Description

The current solution for I18N with JavaScript can only specify 'django.conf' (for the django catalog) and one of INSTALLED_APPS packages for the application catalogs. There is no way to specify a project catalog, yet. It could be the package specification that's upwards from the settings file, probably.

Change History (2)

comment:1 Changed 9 years ago by hugo

  • Status changed from new to assigned

comment:2 Changed 9 years ago by adrian

  • Resolution set to invalid
  • Status changed from assigned to closed

I'm closing this, because I have no idea what it means, and Hugo hasn't gotten around to doing it. :)

Note: See TracTickets for help on using tickets.
Back to Top